* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}

img,
video {
    width: 100%;
    height: auto;
    object-fit: cover;
}

@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap');

@font-face {
    font-family: "Butler_Light";
    font-weight: 300;
    src: url(../fonts/Butler_Light.otf);
}

@font-face {
    font-family: "Futura";
    font-weight: 400;
    src: url(../fonts/Futura\ Bk\ BT\ Book.ttf);
}

body::-webkit-scrollbar {
    width: 0.5em;
    background-color: #000;
    border-left: none;
}

body::-webkit-scrollbar-thumb {
    background-color: #002948;
    outline: 1px solid #000;
    border-radius: 15px;
}

body {
    background-color: #fff;
    color: #000;
    font-family: "Roboto", sans-serif;
    font-weight: 500;
}

/* Preloader */

/* Preloader end */

.header {
    padding: 2rem 8rem 0;
    background-color: #000;
    display: flex;
    justify-content: space-between;
    position: relative;
}

.offcanvas-header {
    justify-content: end;
}

.hambergur {
    display: flex;
    align-items: center;
    gap: 15px;
}

.hambergur a {
    text-decoration: none;
}

.ham_flex {
    display: flex;
    align-items: center;
    gap: 15px;
}

.hambergur img {
    width: 60px;
}

.req_call p {
    right: 36px;
    position: relative;
}

.hambergur p,
.req_call p {
    font-family: "Roboto", sans-serif;
    font-size: 18px;
    color: #FFF;
    margin: 0;
    text-transform: capitalize;
}



.logo a img {
    width: 180px;
}

.navbar-nav .nav-item a {
    font-family: "Roboto", sans-serif;
    font-size: 20px;
    color: #000 !important;
}

.navbar-nav .nav-item {
    text-align: center;
}

/*****************  *******************************/
.section__banner {
    width: 100%;
    position: relative;
}

.ban_video {
    position: absolute;
    top: 36%;
    right: 53%;
    width: 10%;
}

.ban_high {
    font-family: "Butler_Light";
    font-size: 2.5vw;
    color: #FFF;
    text-transform: uppercase;
    position: absolute;
    top: 2%;
    left: 5%;
    width: fit-content;
    margin: 0;
}

.ban_title {
    font-family: "Butler_Light";
    font-size: 9vw;
    color: #FFF;
    text-transform: uppercase;
    position: absolute;
    top: 20%;
    left: 7%;
    width: fit-content;
    margin: 0;
}

.ban_para {
    font-family: "Butler_Light";
    font-size: 2.7vw;
    color: #FFF;
    text-align: right;
    position: absolute;
    right: 3%;
    bottom: 3%;
    width: 25%;
    margin: 0;
    line-height: normal;
}

/***************** overview *******************************/

.section__overview {
    width: 100%;
    background-image: url(../images/over-bg.webp);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    padding: 150px 0;
}

.over_div {
    position: relative;
    width: 90%;
    height: 100%;
    background-color: rgba(0, 41, 72, 0.80);
    padding: 50px 25px;
    overflow: hidden;
}

.over_box {
    width: 80%;
}

.over_box h2 {
    font-family: "Butler_Light";
    font-size: 60px;
    color: #fff;
    text-transform: uppercase;
}

.over_box h1 {
    font-family: "Butler_Light";
    font-size: 30px;
    color: #fff;
}

.over_box p {
    font-family: "Roboto", sans-serif;
    font-size: 16px;
    color: #FFF;
    line-height: 28px;
    padding-top: 10px;
}

.rightleaf {
    position: absolute;
    right: 0;
    top: 0;
    width: 17%;
    animation: falling1 10s infinite ease-in-out;
}

.leftleaf {
    position: absolute;
    left: 0;
    bottom: 0;
    width: 13%;
    animation: zoom-in-zoom-out 5s ease infinite;
}

.enq_btn {
    width: fit-content;
    padding: 10px 40px;
    border: 1px solid #fff;
    margin-top: 5%;
    cursor: pointer;
}

.enq_btn span {
    font-family: "Roboto", sans-serif;
    font-weight: 600;
    font-size: 16px;
    color: #FFF;
    text-align: center;
}

.reg_form {
    background-color: rgba(0, 41, 72, 0.80);
    display: flex;
    flex-direction: column;
    height: 100%;
    justify-content: center;
}

.reg_form h2 {
    font-family: "Butler_Light";
    font-size: 22px;
    color: #fff;
    line-height: 1.5;
}

.reg_form .sub_btn {
    font-family: "Roboto", sans-serif;
    font-weight: 600;
    font-size: 15px;
    color: #fff;
    background-color: transparent !important;
    border: 1px solid #fff;
    width: fit-content;
    padding: 10px 20px;
}

/*********************** Connectivity *********************************/

.section__connect {
    width: 100%;
    position: relative;
    padding: 70px 0;
}

.loc_left {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 12%;
    animation: zoom-in-zoom-out 5s ease infinite;
}

.conn_div h2 {
    font-family: "Butler_Light";
    font-size: 50px;
    color: #002948;
    text-transform: uppercase;
}

.accordion-item {
    border: none;
    background-color: transparent;
}

.accordion-button {
    background-color: transparent !important;
    border-bottom: 1px solid #333333;
}

.accordion-button p {
    font-family: "Roboto", sans-serif;
    font-weight: 500;
    font-size: 20px;
    color: #312C2B;
}

.accordion-body p {
    font-family: "Roboto", sans-serif;
    font-weight: 400;
    font-size: 18px;
    color: #000;
}

.accordion-body p img {
    width: 18px;
}

.accordion-item:last-of-type .accordion-button.collapsed {
    border-radius: 0 !important;
}

.accordion-button:focus {
    border-bottom: 1px solid #333333 !important;
    box-shadow: none !important;
}


/**************************** Configuration *******************************/

.section__config {
    width: 100%;
    position: relative;
    background-color: #000;
    padding: 70px 0;
    overflow: hidden;
}

.conf_title h2 {
    font-family: "Butler_Light";
    font-size: 60px;
    color: #FFF;
    text-transform: uppercase;
}

.conf_sqt {
    display: flex;
    align-items: center;
    gap: 10px;
}

.conf_sqt img {
    width: 35px;
}

.conf_sqt p {
    font-family: "Roboto", sans-serif;
    font-weight: 500;
    font-size: 16px;
    color: #FFF;
    line-height: 28.13px;
    text-transform: uppercase;
    margin: 0;
}

.conf_col {
    padding-left: 40px;
}

.conf_row {
    border-bottom: 1px solid #fff;
}

.conf_right {
    position: absolute;
    top: 0;
    right: 0;
    width: 15%;
    animation: falling1 10s infinite ease-in-out;
}


/**************************** Amenities **********************************/

.section__amenitis {
    width: 100%;
    position: relative;
    background-image: url(../images/ameni-bg.webp);
    background-position: right;
    background-size: contain;
    background-repeat: no-repeat;
    padding: 70px 0;
}

.ameni_right {
    position: absolute;
    bottom: 0%;
    right: 0;
    width: 15%;
}

.ameni_title h2 {
    font-family: "Butler_Light";
    font-size: 60px;
    color: #002948;
    text-transform: uppercase;
}

.ameni_title p {
    width: 50%;
    font-family: "Roboto", sans-serif;
    font-size: 16px;
    color: #000;
    line-height: 32px;
    text-transform: capitalize;
}

.ame_img p {
    font-family: "Roboto", sans-serif;
    font-size: 20px;
    color: #000;
    padding-top: 12px;
}

.owl-theme .owl-nav [class*=owl-]:hover {
    background: transparent;
    color: #FFF;
    text-decoration: none;
}

.owl-carousel .owl-nav button img {
    width: 60%;
}

/**************************** Gallery **********************************/

.section__gallery {
    width: 100%;
    background-image: url(../images/gal-bg.webp);
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    position: relative;
    padding: 70px 0 100px;
}

.gal_title h2 {
    font-family: "Butler_Light";
    font-size: 60px;
    color: #FFF;
    text-align: center;
    text-transform: uppercase;
}

.gal_title p {
    width: 73%;
    font-family: "Roboto", sans-serif;
    font-size: 16px;
    color: #FFF;
    text-align: center;
    line-height: 32px;
    text-transform: capitalize;
    margin: 0 auto 1rem;
}

.section__gallery .owl-carousel .owl-nav button.owl-next {
    position: absolute;
    left: 5%;
}

.section__gallery .owl-carousel .owl-nav button.owl-prev {
    position: absolute;
    left: 0%;
}

.section__gallery .owl-carousel .owl-nav button img {
    width: 60%;
}


/**************************** Degree **********************************/

.section__degree {
    width: 100%;
    position: relative;
}

.section__degree .carousel-indicators [data-bs-target] {
    width: 12%;
    height: auto;
    border: none;
    margin: 0;
}

.section__degree .carousel-indicators {
    right: 5%;
    bottom: 3%;
    width: 100%;
    left: auto;
    justify-content: end;
    margin-right: 0;
    margin-bottom: 0;
    margin-left: 0;
}

.section__degree .carousel-control-next-icon {
    background-image: url(../images/white-right.webp);
    width: 3rem;
    height: 3rem;
}

.section__degree .carousel-control-prev-icon {
    background-image: url(../images/white-left.webp);
    width: 3rem;
    height: 3rem;
}

/* .section__degree .carousel-control-next {
    left: 34%;
}

.section__degree .carousel-control-prev {
    left: 30%;
}

.section__degree .carousel-control-next,
.carousel-control-prev {
    top: auto;
    bottom: 4%;
    z-index: 99;
} */

.view_div {
    position: absolute;
    bottom: 0;
    left: 3%;
    z-index: 99;
    width: 43%;
    background: rgba(0, 41, 72, 0.80);
    padding: 20px 35px;
}

.view_div h2 {
    font-family: "Butler_Light";
    font-size: 50px;
    color: #FFF;
    line-height: 64px;
    text-transform: capitalize;
    margin: 0;
}

/**************************** About **********************************/

.section__about {
    width: 100%;
    position: relative;
    background-image: url(../images/abt-bg.webp);
    background-size: contain;
    background-position: right;
    background-repeat: no-repeat;
    padding: 70px 0;
}

.abt_left {
    position: absolute;
    left: 0;
    bottom: 0;
    width: 7%;
}

.abt_col {
    padding-left: 50px;
}

.about_box h2 {
    font-family: "Butler_Light";
    font-size: 60px;
    color: #002948;
    text-transform: uppercase;
}

.about_box p {
    font-family: "Roboto", sans-serif;
    color: #000;
    font-size: 14px;
    line-height: 32px;
    text-transform: capitalize;
}

.abt_btn {
    width: fit-content;
    padding: 10px 48px;
    border: 1px solid #002948;
    margin-top: 5%;
    cursor: pointer;
}

.abt_btn span {
    font-family: "Roboto", sans-serif;
    font-weight: 600;
    font-size: 16px;
    color: #002948;
    text-align: center;
}

.abt_img {
    padding-right: 4px;
}

.abt_img p {
    position: absolute;
    right: 5%;
    bottom: 2%;
    width: 80%;
    font-family: "Futura";
    font-size: 19px;
    color: #FFF;
    text-transform: uppercase;
    margin: 0;
    text-align: end;
}

/************************* Contact ***************************/

.section__us {
    width: 100%;
    position: relative;
    background-image: url(../images/us-bg.webp);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    padding: 40px 0 20px;
}

.us_title h2 {
    font-family: "Butler_Light";
    color: #FFF;
    font-size: 60px;
    text-transform: capitalize;
    text-align: center;
}

.contact_div .form-control {
    background-color: #fff !important;
    color: #000 !important;
    padding: 0.7rem;
}

.contact_div .input-group>.form-control:focus {
    background-color: #fff !important;
}

.cont_btn {
    padding: 10px 48px;
    border: 1px solid #fff;
    background-color: transparent;
}

.cont_btn span {
    font-family: "Futura";
    font-weight: 500;
    font-size: 18px;
    color: #FFF;
    text-transform: capitalize;
}

/************************* Footer ***************************/

.section__footer {
    width: 100%;
    padding: 50px 0 20px;
    background-color: #080707;
}

.logo_flex {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
}

.footer_logo img {
    width: 80%;
}

.rera_para p {
    font-family: "Roboto", sans-serif;
    font-weight: 500;
    font-size: 11px;
    color: #FFF;
}

.rera_para img {
    width: 50%;
}

.dis_para p {
    font-family: "Roboto", sans-serif;
    font-size: 14px;
    color: #F9F5EF;
    text-align: center;
}

/*********************Modal *******************************/

.modal-content {
    background: transparent;
    border: none;
}

.modal-body {
    background-color: rgba(0, 41, 72, 0.80);
    border-radius: 10px;
    backdrop-filter: blur(10px);
}

.modal-body h2 {
    font-family: "Butler_Light";
    font-size: 25px;
    color: #fff;
}

.modal-body p {
    font-size: 16px;
    color: #fff;
}

.modal-body .sub_btn {
    font-family: "Roboto", sans-serif;
    font-weight: 600;
    font-size: 15px;
    color: #fff;
    background-color: transparent !important;
    border: 1px solid #fff;
    width: fit-content;
    padding: 10px 20px;
}

.modal-body .btn-close {
    position: absolute;
    top: 15px;
    right: 15px;
    filter: invert(1);
}

.modal-body .input-group-addon i {
    margin-top: 5px;
}

.form-group {
    height: 65px;
}

.input-group-addon p {
    color: #FFF;
    font-size: 15px;
}

.form-control {
    border: 1px solid #fff !important;
    background-color: transparent !important;
    color: #fff !important;
    border-radius: 0;
}

.input-group>.form-control:focus {
    box-shadow: none !important;
    background: transparent !important;
}

.error {
    color: red;
}

/**************Thank You  **************************/

.thank__sec {
    width: 100%;
    position: relative;
    background: url(../images/bg.webp) center no-repeat;
    background-size: cover
}

.thank_wrap {
    background: rgba(0, 41, 72, 0.80);
    padding: 20px;
    margin: 10% 0;
    box-shadow: rgba(50, 50, 93, 0.25) 0px 50px 100px -20px, rgba(0, 0, 0, 0.3) 0px 30px 60px -30px;
    border: 1px solid #dadada;
}

.check_sign {
    background: #002948;
    padding: 20px;
    height: 100px;
    width: 100px;
    border: 3px solid #002948;
    border-radius: 50%;
    margin: 0 auto;
}

.check_sign i {
    font-size: 55px;
    color: #fff;
}

.section-title h2 {
    font-family: "Butler_Light";
    font-weight: 500;
    font-size: 25px;
    color: #fff;
}

.section-title h2 span {
    color: #BB9D56;
}

.oops-greet,
.oops-subtitle {
    font-size: 22px;
    color: #fff;
}

.go_txt {
    font-family: "Roboto", sans-serif;
    font-weight: 600;
    font-size: 15px;
    color: #fff;
    background-color: transparent !important;
    border-radius: 15px;
    border: 1px solid #002948;
    width: fit-content;
    padding: 10px 20px;
    margin: 15px auto 0;
}

/*******  ***********/

.btn_dwnld {
    position: fixed;
    bottom: 5px;
    left: 15px;
    width: fit-content;
    padding: 10px 20px;
    background-color: rgba(0, 41, 72, 0.80);
    color: #fff;
    font-family: "Roboto", sans-serif;
    font-weight: 600;
    font-size: 18px;
    text-align: center;
    border: none;
    z-index: 1;
}

.btn_enq {
    position: fixed;
    bottom: 5px;
    right: 15px;
    width: fit-content;
    padding: 10px 20px;
    background-color: rgba(0, 41, 72, 0.80);
    color: #fff;
    font-family: "Roboto", sans-serif;
    font-weight: 600;
    font-size: 18px;
    text-align: center;
    border: none;
    z-index: 1;
}


#pageloader {
    background: rgba(255, 255, 255, 0.9);
    display: none;
    height: 100%;
    position: fixed;
    width: 100%;
    z-index: 9999999;
    top: 0;
}

#pageloader img {
    left: 50%;
    width: 100px;
    margin-left: -32px;
    margin-top: -32px;
    position: absolute;
    top: 50%;
}

/*  */

@keyframes falling1 {
    0% {
        transform: rotate(0deg);
    }

    50% {
        transform: rotate(10deg);
    }

    100% {
        transform: rotate(0deg);
    }
}

@keyframes zoom-in-zoom-out {
    0% {
        scale: 100%;
    }

    50% {
        scale: 150%;
    }

    100% {
        scale: 100%;
    }
}